Subject: cfdisk not working with 486/DTC

From: David Godshall <[email-masked]>
Date: Mon, 9 Sep 1996 20:57:50 -0500 (CDT)

I am trying to install Debian Linux 1.1 on my 486/80, 12meg RAM, 1.3gig 
SCSI HD, DTC3280 SCSI controller.  After booting off my boot (Linux 
kernal 2.0.0) and root floppies and getting to the cfdisk 0.8d BETA, I 
run into problems.  I try setting up some partitions and Write the table, 
it complains about "sda: unknown partition table".  If I leave cfdisk and 
re-enter, it generally complains about "FATAL ERROR: Bad primary 
partition" and kicks me out of cfdisk.  My only recourse is to boot up 
DOS and wipe out sector 0 of the hard drive using Norton Utilities or 
similar. Fortunately, I had my hard drive backed up.

Apparently, cfdisk is not writing the partition table properly. I have 
tried it with my 1.3gig HD (Hitachi DK516C-16) and also tried it with my 
iomega Zip drive with the same results.

This is the same setup I used for DOS/Windows with no problems.  Any ideas?

David Godshall, [email-masked]